GDB (xrefs)

Public Attributes | List of all members
target_desc_info Struct Reference

## Public Attributes
int | fetched
const struct target_desc * | tdesc
char * | filename

## Detailed Description

Definition at line 690 of file target-descriptions.c.

## Member Data Documentation

## ◆ fetched

int target_desc_info::fetched

Definition at line 695 of file target-descriptions.c.

Referenced by copy_inferior_target_desc_info().

## ◆ filename

char* target_desc_info::filename

Definition at line 708 of file target-descriptions.c.

Referenced by copy_inferior_target_desc_info(), target_desc_info_free(), and target_desc_info_from_user_p().

## ◆ tdesc

const struct target_desc* target_desc_info::tdesc

Definition at line 703 of file target-descriptions.c.

Referenced by copy_inferior_target_desc_info().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/target-descriptions.c